Subject: Chinese flashcards on a PC

From: Stephen G Simpson <[email-masked]>
Date: Tue, 17 Sep 1991 19:02:29 -0400

> I am an American student of Chinese, and wish to use my PC as a learning
 > tool.  My basic problem in studying Chinese is that frequent resort to a
 > dictionary is a nuisance and disrupts the flow of reading.  It seems
 > like the PC should provide a better way.
 >
 > My hope is to find a GuoBiao or BIG5 reader for the PC with a
 > mouse-driven help feature: just point the mouse at an unrecognized
 > character, click, and the software gives the pinyin (maybe even an
 > English definition!) for the character; having the pinyin would speed up
 > a subsequent dictionary search.  I would think that it would not be too
 > difficult to add such a feature to a program like WINGB, which is a
 > GuoBiao reader for Windows.

Yes, something like this would be very nice.  I am in the same boat
with you.

 > If the above does not exist, could someone recommend a 'flashcard'
 > program or other educational Chinese program for the PC?

There are a number of commercial programs in the Cheng & Tsui and
Pacific Rim Connection catalogs.  They look nice but expensive.

Cheng and Tsui Inc.
25 West Street
Boston MA 02111
+1 617 426-6074

Pacific Rim Connections Inc.
3030 Atwater Drive
Burlingame CA 94010
+1 415 697-0911
FAX +1 415 697-9439.

A guy named Phil Mosier in Sacramento, California, developed a
shareware Chinese flashcard program, KAPIAN, which he has recently put
up on IBM PC bulletin boards.  It runs on CGA or Hercules, i.e.
essentially any PC graphics card.  It has a lot of nice features:
choice of traditional and simplified characters, pinyin, English
translation, draws characters on the screen as slow as you want, in
correct stroke order.  The biggest limitation is that he has only
coded in a few characters, on the order of 400, and it is a lot of
work to enter new characters.  And apparently this guy never heard of
standards like GB or BIG-5.  But the concept is interesting.  If you
can't find KAPIAN on bulletin boards, give Phil a call, I don't have
his phone number handy but you can get it from directory assistance.